RH70 - gcc

Jesse Tie Ten Quee highos at highos.com
Mon Dec 4 14:36:39 PST 2000


Yo,

On Mon, Dec 04, 2000 at 06:20:54PM -0500, Homer Whittaker wrote:
> My RH70 distro uses  gcc 2.96.  This being newer than the lsf  gcc-2.95.xx
> item, which one should be used in the lsf build?

Use 2.95.2 which is what LFS uses,

Redhat 7.0 is disgusting, there never was an official gcc 2.96 release,
it was a snapshot (they bumbed it up to 2.97 now that RH7 is released)
and there using a snapshot release of Glibc also (not 2.2)

I suggest you read the mailing list archives a bit, do a bit of
searching as there are several issuges with using RH7 to bootstrap to
LFS (aka like using kgcc/2.95.2 instead of gcc/2.96) 

-
Jesse Tie Ten Quee - highos at highos dot com

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list